Flagged Out-of-Date Comment: eudev-git

MarsSeed flagged eudev-git out-of-date on 2022-02-10 (UTC) for the following reason:

Missing dependency: hwids (replace with: hwdata). Also please add conflicts=(systemd-libs) or conflicts=(libudev.so) to package_eudev-git(). v3.2.11 out in a different repo. https://github.com/eudev-project/eudev/releases/tag/v3.2.11 Also please remove obsolete .AURINFO file.